<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="elga-auditparticipantobjecttype"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttype"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.153"/>
    </identifier>
    <name value="elga-auditparticipantobjecttype"/>
    <title value="ELGA_AuditParticipantObjectType"/>
    <status value="active"/>
    <date value="2015-06-01"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="www.elga.gv.at"/>
        </telecom>
    </contact>
    <description value="**Beschreibung:** Codeliste der ELGA spezifischen Audit Participant Object Type Codes. Der Audit Participant Object Type beschreibt die Art eines Objekts, welches im Audit Event referenziert ist."/>
    <content value="complete"/>
    <count value="5"/>
    <concept>
        <code value="0"/>
        <display value="ELGA Objekt"/>
        <designation>
            <language value="de-AT"/>
            <value value="ELGA Objekt"/>
        </designation>
    </concept>
    <concept>
        <code value="100"/>
        <display value="Policy"/>
        <designation>
            <language value="de-AT"/>
            <value value="Policy"/>
        </designation>
    </concept>
    <concept>
        <code value="110"/>
        <display value="Kontaktbestätigung"/>
        <designation>
            <language value="de-AT"/>
            <value value="Kontaktbestätigung"/>
        </designation>
    </concept>
    <concept>
        <code value="120"/>
        <display value="Security Token"/>
        <designation>
            <language value="de-AT"/>
            <value value="Security Token"/>
        </designation>
    </concept>
    <concept>
        <code value="130"/>
        <display value="Vollmacht"/>
        <designation>
            <language value="de-AT"/>
            <value value="Vollmacht"/>
        </designation>
    </concept>
</CodeSystem>
